Agritek - Bug #909

Agritek app: In message board send message date and time is not displaying

01/04/2021 12:09 PM - Maheswar Reddy

Status: Rejected Start date: 01/04/2021
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into fPo manager

2. Click on fo report and click on view
3. Click on LBA and send message

Expected Result:
send message date and time should display

Actual Result:
send message date and time is not displaying

History

#1 - 01/05/2021 01:35 PM - Vignesh A
- Assignee changed from Vignesh A to Hardi B

#2 - 02/08/2021 06:58 AM - Hardi B

- Status changed from New to Rejected

While adding from web not getting date and time
